
This file shows the changes for each version of Drox Operative.


1.000
-----
removed beta word on main menu
removed beta menu on exit


0.933
-----
now auto detect a better starting resolution (Windows only for now)
tornado suicide damage now diminished over distance (random_rolle/Steve)
increased starting credits for a level 1 race by 50%
changed PROTOCOL_VERSION to 11
fixed trading contact, tech, or planet data not improving relations (Steve/Evan/DrIstvaan)
fixed problems canceling waiting for server
updated manual
increased Drive Disruption speed debuff by 40% (random_rolle)
increased resistance components resistance levels by 33% (random_rolle/Anskier)
decreased Tachyon Storm, Radiation Storm, Nanomite Cloud, and Black Hole chances to be in line with other storms
decreased starting damage of tornado suicide attack
now ballistics lead the target a bit
decreased player ballistic speed from 600.0 to 400.0
increased ballistic range from 400.0 to 500.0
Offensive Dampening Field status effect duration now increased by 2 seconds each level (Evan)
moved engineering highlight text to a better place (Steve)
fixed some component text overlap issues (Steve)
fixed component highlight text not showing when you can't equip the component yet (ScrObot/Steve)
increased Doomsday spawn chance by 33% (Evan)
can now negotiate a peace treaty during a ceasefire (Evan)
made buy/sell part of needed component quest text standout a little more (Eduardo X)
added some more color to help topics (Steve)
added a help tip to confirm turn off help menu
now show if overloaded in player menu
fixed the tesla leech status effect icon (Evan)
fixed Military Win spelling (Roswitha)
fixed a couple typos in help topics
added beta tester names to credits


0.932
-----
player can now pay for a temporary ceasefire with races that are at war with the Drox Operatives
fixed some potential crashes when client fails to connect to a server
missile defense now fires automatically
made ballistics straight, increased the touch distance a little, and increased the damage by 50%
tractor beams now disable movement for a second on victim and will auto target (Bluddy)
repulsor beams now disable movement for a second on victim and will auto target (Bluddy)
fixed Pulsar Generator and other radiation damage not damaging planets and devices (Evan)
races can no longer seize negative credits (Evan)
anti-missile missiles no longer start facing the direction the parent ship is facing (Sedlex)
no longer get yelled at when killing bounty hunters (Roswitha)
crew comparison no longer compares to crew in slots the new crew can't go into (Evan)
made player level guaranteed data across network
no longer get repair sound if enemies are nearby (Crisses)
renegade type quests now mention system in announcement (Crisses)
now if allocating a crew point raises the structure of your ship, it is not "damaged" (Crisses)
fixed status effect on EM missile and geomagneticStorm (Evan)
fixed some quests showing up on solve quest screen when they shouldn't (Steve)
fixed hitting end in console and scroll bar going too far


0.931
-----
emp damage now degrades over distance (area effect versions)
fixed critical hit on Impact analysis components not working correctly (Sedlex)
killing a bounty hunter is now worth 2 fear points (alstein)
races will now go into debt if necessary to build the first defensive ship for a planet (makes sense and makes defend planet 
  time estimate much more reliable)
fixed quest monsters getting put into dimensional pockets (Roswitha)
now when the planet's population is killed off there is a high chance that the planet type will degrade (MOOMANiBE)
random sector size will no longer choose a huge sector
added corruption per planet
now some technology might be found when a player destroys a race (longshot)
made it so quest only monsters no longer try to add to the shipyard (Sedlex)
fixed female versions of Talons not getting counted correctly in the shipyard
now switching race on trade screen clears the trade
can now complete propaganda and sabotage quests without taking them (sbach2o)
no longer get energy per hit on damage over time
no longer try to play powerburn.wav sound (Valgor)
fixed a reference to fireQuiet.snd (Valgor)
fixed getting teleported twice sometimes when entering a Teleporter Den (Roswitha)
status bars now shift a little to compensate for zoom level (ShaggyMoose)
no longer reset alpha on things that go out of view from zooming when paused (Valgor)
fixed not being able to see other players race specific components
fixed sorting issue with mineable asteroids
can now click on a power ranking bar to talk to that race (ScrObot)
in windowed mode, now save last window position for next time (Windows only for now) (Mivo)
can no longer select hardcore and semi-hardcore (ScrObot)
changed Your Ship to Your Position on opening screen
black box now has a graphic instead of a colored blip on minimap and system maps
localized Journal correctly
added achievements button to in game menu (ScrObot)
fixed a stealth/turning off thrusters sound issue (Shadowy Figure/Crisses)
decreased energy gain on hit efficiency a little (0.5 to 0.4)
extended rescue SafeRange from 250.0 to 350.0 (ScrObot)
changed decline button to remove when the quest has failed (Mivo)
npcs move a lot more now
added a description to passive weapon boosts to specify which weapons they improve (Crisses)
added a description to a couple of the EM weapons (Crisses)
changed population prints from an absolute number to a percent (ShaggyMoouse)
added a highlight description to tweaked find (demoss)
improved fear/legend part of game objective help topic (Roswitha)
added a comma to "Components in Space" help topic (Roswitha)
fixed Inertial Attenuator spelling (Sedlex)
made option capitalization more consistent (Valgor)
made option names more consistent (Valgor)
rearranged options slightly (Valgor)
now special Drox commands are announced at beginning of the game (ScrObot/Evan)
reworded a bunch of the lost text (Steve/Roswitha)
now mention system name in bounty quest (Crisses)
fixed hunter destroyed message (Roswitha)
fixed Trypanos Spies (plural issue) (Roswitha)
fixed spacing in Utopian recruit quest text (Roswitha)
now get green * next to this planet needs this component text if you are in the right system (Crisses)


0.930
-----
fixed technology sometimes getting stuck in trade list (Valgor)
added punctuation to Hive Gift Accepted text (Valgor)
reworded boss quest text slightly (Roswitha)
fixed insectoid spelling (Roswitha)
fixed Genetically Engineered Citizens typo (Roswitha)
fixed receive typo (Roswitha)
fixed enemies to kill progress text (Valgor)
fixed tech and doomsday weapons getting identified when try to pick them up with full cargo (Valgor)
added a life to ballistics (this should fix the slowdown issue)


0.929
-----
improved the next/prev race buttons a little
made exit buttons on race relations and technology pages more consistent
increased damage of EM Burst and Lightning Cannon (Sedlex)
changed botnet benefit from +attack to *direct hit (Sedlex)
increased power load for Dynamic Frequency Generators by 50%
increased computer active boosts by about 50% (Sedlex)
fixed a rounding issue that sometimes results in a crew level up with not stat raised (Cheet4h/Crisses)
fixed a couple spacing problems in general tips dialog (ScrObot)
changed XP capitalization (ScrObot)
slight change to Asexual description (ScrObot)
fixed spelling error in advanced cargo topic (ScrObot)
improved boss quest text a little (ScrObot)
added a comma to ClearLevel text (ScrObot)
changed ignored to refused in blackmail text (ScrObot)
fixed plural issue in ArtifactOfDoom text (ScrObot)
fixed plural issue in BuildingFleet text (ScrObot/incognoscente)
reworded WarMonger quest text a little (ScrObot)
fixed punctuation issue in ExperimentGoneWrong text (ScrObot)
slight wording change in GeneticEngineering (ScrObot)
reworded CivilWar thanks text slightly (ScrObot)
reworded Coup text a little (ScrObot)
reworded Genetically Engineered Apes (ScrObot)
fixed a Gamma Ray Burst typo (ScrObot)
fixed OzoneDepletion typo (ScrObot)
fixed a MutantAnts crop failure typo (ScrObot)
reworded MagneticFieldShifting quest text some (ScrObot)
reworded MegaFlood quest text slightly (ScrObot)
fixed a Nuclear Winter quest text issue (ScrObot)
fixed a typo in SuperTornado text (ScrObot)
fixed layman's terms spelling (ScrObot)
fixed MutantAnts thanks text (ScrObot)
fixed existence spelling (ScrObot)
reworded Barbarian text a little (ScrObot)
reworded GeomagneticStorm text a little (ScrObot)
fixed general public spelling (ScrObot)
reworded ComputerVirusPeople text some (ScrObot)
fixed some punctuation in terraforming quests (ScrObot)
fixed some other minor quest typos (ScrObot)
fixed QuestTextNeededItemAsexualRebels not formatted correctly (ScrObot)
fixed QuestTextNeededItemTelepathsRebels not formatted correctly (ScrObot)
highlighting starlanes/wormholes on system map tells you quests in that system
highlighting starlanes/wormholes tells you quests in that system
fixed a fleet typo (incognoscente)
fixed a punctuation issue in Won Game help topic (incognoscente)
fixed punctuation of one of the Fringe dialog lines (incognoscente)
fixed the punctuation of a few comma splices in quest text (incognoscente)
fixed some spelling issues with ECM Spot Jammer (Roswitha)
changed fighters per bay: fighters (3), bombers (1), raiders (4), and drones (2)
changed structure/damage to make all fighters about as powerful as they were per bay
increased bomber damage to compensate better for slower missile time
added some new fighter, bomber, and raider bays to fill in some level gaps
changed PROTOCOL_VERSION to 10
kill race ships progress text is now smarter about plurals (incognoscente)
moving installed components to another installed slot no longer requires re-installation time (Crisses)
now starlane/wormhole locations match direction to system better
mouse scroll no longer affects game when in a full screen menu (incognoscente)
now dropped identified components show that they have been identified (Crisses/aReclusiveMind)
now stop all sounds when show loading screen
no longer get money sound if selling or buying fails for some reason (incognoscente/Crisses)
fixed getting ship components in anomaly message but none spawning (incognoscente/Crisses)
fixed ambush/rescue quest (incognoscente)
fixed renagades not spawning sometimes
fixed renegades spawning in wrong position if in first system
fixed rescue turn smuggler/pirate ship names changing (incognoscente)
fixed some cargo bay blinking issues (incognoscente)
Drox Operatives hotkey works on win and lose screens now
added achievement unlocked sound
added Bounty Hunters (they hunt Drox Operatives)
fixed ancient monster/weapon quests
rumored position text now tells you system name
decresed missile defense reuse time from 1.5 to 0.5 (Sedlex)
now won condition blinks on win progress screen (Steve)
added win type to win screens
now lose condition blinks on lose progress screen (Steve)
added loss type to lose screen
now lose timer highlight text is lose condition specific (Crisses)
made power load a little more obvious on equipment screen
toned down purple anomaly effects a little
now show X on race specific components that you can't equip (Crisses)
armor now takes twice as long to install
Talon, Legion, and Overlord no longer give clear system quests since they don't have general monster problems (Crisses)
Dryads will no longer give chemical, biological, nuclear weapon quests (Crisses)
fixed all of help topic ?s not highlighting correctly sometimes
can no longer install unidentified components (Crisses)
added text to pet stance to clarify difference between aggressive/defensive (Crisses)
typing in chat or the console no longer turns your ship (Crisses)
crew can now have bonuses other than crew points (Lyranaar)
centered stats on character menus
rewrote one of the win texts (Roswitha)
fixed some issues with picking up components near planets (Wanderer/dtolman/Sendrien)
improved planet explosion
fixed 2 "Trying to reference a userVar" warnings (Valgor)
fixed boss quests not spawning correctly
rewrote sound volume text slightly to make music volume more clear (Crisses)
only show selected arrows on main quest screen when a valid quest is selected (Steve/ScrObot)
now show a timer on main game screen if you have a quest with a timer (Jinsai)
ballistic shots from monsters are now straight instead of heat seeking (void)
made when hit/on hit components more clear which is which (Crisses)
now show the number of ships a race has when highlighting their icon
fixed renegade disappeared text (Roswitha)
reworded a Utopian Demand Rejected text (incognoscente)


0.928
-----
moved focus on opening screen to right on focus planet
fixed closing tiny stash bags (ScrObot)
changed to a bigger explosion for anti-matter fields (Steve)
comets now have a new explosion (Steve)
fixed another way can get blank quests (Steve)
changed Food Grow Rate to Food Harvest Rate (Valgor)
changed Food Needed Rate to Food Consumption Rate (Valgor)
changed Worth to Planet Worth
fixed Ship Build Time Estimate capitalization (Valgor)
now show more accurate max relation number when highlighting race icons (Katrin)
fixed thanks and killed text for AntiNeutronium quest (Sedlex)
fixed EM Shockwave status effect (Sedlex)
fixed spacing in Super Tornadoes to Recession (Roswitha)
no longer show in escape pod warning (no longer relavent) (Sedlex)
now show xp gain on legend win highlight text
bomb damage now degrades over distance from explosion
mine damage now degrades over distance from explosion (not as much as bombs though)
decreased deadly aim critical hit boost from 0.25 to 0.15
now color code monster names correctly on planet attack messages (Roswitha/incognoscente)
fixed not showing unlocked challenges correctly (ScrObot)
added some circumstances text to max speed (ScrObot)
added reset to defaults button on message options screen (ScrObot)
added prev/next race buttons to many of the race screens (alstein)


0.927
-----
increased points needed for fear win by 50%
now escape pods have a base structure of 1 to prevent a rare crash (Sedlex)
fixed not being able to repair with chests nearby
fixed unstable black holes causing wars :) (Sedlex)
fixed a potential crash in Skill::buildEnemyList
improved selected notch on lists


0.926
-----
fixed opening screen bleeding into choose ship, new ship, and choose sector screens
changed normal sector size to medium (not the default anymore so not really normal) (Steve)
sped up respawn if system has a player and a quest that the player has
increased chances of spawning monsters involved in quests
added 13 types of mine fields (Bluddy)
changed PROTOCOL_VERSION to 9
doubled asteroid field chances
create ships screen now clears name when shown (incognoscente)
now will lose target lock on purpose if target goes out of range (option to keep old way though) (Steve/Cheet4h/keith.lamothe)
now get closest enemy to cursor method won't lock on if out of range (snow)
weapon control components now speed up bombs, em, freezer, mine, and virus weapons (fluffybot)
fixed planets and npcs screwing up strongest monster defeated stuff (Shardz)
added highlight text to Play button
added better messages when trying to change race ship components (ScrObot)
increased min level for long teleporter trap
made fighter types more unique: interceptors get a 50% attack bonus, bombers shoot missiles, raiders are 
  40% faster, stealth fighters get a 50% defense bonus, and drones get a 50% acceleration and turn speed bonus (goodgimp/RoboAV)
added context sensitive help for quest screen
added context sensitive help for buy/sell screen
fixed map help menu
fixed background on help screen not blocking widescreen things on the right even though the graphic covers it
key is now drawn on system map also
added context sensitive help for map screen
moved buy/sell menu up slightly so could see at least 1 text message (Crisses)
made Done button on various quest menus more consistent
made secondary right click slots a bit more obvious by making them smaller and more alphaed out (Crisses)
can now hold down right click to continue attacking (Crisses/cpmartins)
now tell player when his attack misses (Wanderer/Moonshine Fox)
stars no longer take damage (Ripperjk/Waffles)
black boxes show up on minimap way better now
added a try again button to the hardcore death screen (ScrObot)
added a description for critical hit and direct hit when highlighting their values on other stats page (Waffles)
added a quick tip about consumables and NPCs
system has become too dangerous now mentions race (Crisses)
fixed character exports (html & vbulletin)
added tachyon storms - speeds up missiles, speeds up ships, and destroys shields (Bluddy)
added radiation storms - lots of radiation damage
added nanomite clouds - lots of explosion damage
added antimatter fields - explode on contact or damage (pnakotus/Aganazer)
added unstable black holes - damage and slow down
fixed an effect problem with the Pulsar Generator
added nebulas - permanent part of system, lessens chances of being seen, increases defense, and has an energy drain (Magitek/Valgor)
monster ships are no longer capped at 200 speed
improved the bonuses page
improved the other stats/main stats/bonuses buttons
added selection graphic to quest menus (Mivo)
level 1 now gets a small boost of items (Steve)
added a little to Quest Givers help topic about relations screen (Steve)
changed save version to 131
now quest button glows when you have an auto quest that you haven't looked at yet (kerzain)
improved selected notch graphic
reworded the game object help topic slightly (Steve)
added System Map full help topic
added Galaxy Map full help topic
added Minimap full help topic
improved the advanced race relations full help topic
fixed full help topics on map screen
fixed Direct Hit on bonuses page (ScrObot)
increased legend points lost when destroying a planet, freighter, cruise ship, diplomat ship, or colony ship (Sedlex)
decreased legend points lost when destroying a military race ship from -1.0 to -0.25 (Sedlex)


0.925
-----
fixed victimKilled not getting called correctly, causes lots of problems (ScrObot/Lollipop)
opening screen game can now be paused by menus again
fixed attacking with left click (Draciel)
added damage type hints to shields, armor plating, and structure highlight text on character menu (Crisses)
fixed scrollbar slightly on race text on create ship screen for translations (all_zebest)
fixed negative defense leading to block messages
now handle negative attack and defense values better


0.924
-----
increased crew happiness drop chance from 0.01 to 0.02
now each ship upgrade lose some defense
added tactical bonus skills - damage, critical hit, and direct hit
added helm bonus skills - defense, thrust
added structural bonus skills - armor and structure regen
added engineering bonus skills - energy and power load
added computers bonus skills - attack, defense, and shields regen
increased resistance components bonus by 50%
made ship tilting smoother
finally fixed normal components showing up in essential components section
fixed drakk/cortex hybrid quest (Valgor)
fixed being able to swap a carbo bay with something else and getting a normal component in a cargo bay slot (Valgor)
can now switch crew equipment directly without warning that can't have more than one (incognoscente/aReclusiveMind)
improved confirm war menu
reworded you were spaced intro a little (Roswitha)
reworded war quest text a little (Roswitha)
changed Immobiliser to Immobilizer (Roswitha)
ballistics (kinetic) now get 35% damage bonus against shields and 25% damage penalty against structure
missiles (explosion) now get 35% damage bonus against armor and 35% damage penalty against shields
EM now gets 35% damage bonus against structure and 35% damage penalty against armor & shields
radiation now gets 35% damage bonus against structure and 35% damage penalty against armor & shields
beams are consistent against all defenses
when a planet changes hands it now clears the stored damage done so doesn't blame the wrong race or player later
fixed not showing quests for system when changed to a different system on the system map (Roswitha)
fixed not being able to start challenges (Crisses)
fixed scroll bar on select other race screen (ScrObot)
now show the number of followers you have next to the aggressive/defensive icon
opening screen game can no longer be paused (Roswitha)
now selected item in many of the ui lists shows an arrow to make it easier to know which item is selected (ScrObot)
rearranged buttons on trade/negotiate screen
moved power axis label to right side of graph (Valgor)
you can now block monster upgrade messages (Roswitha)
made monsters needed for terraform quests more common (Steve)
can no longer get multiple system anomaly modifiers (Steve)
can no longer get multiple system storm modifiers
fixed beams lasting longer than they were supposed to
can no longer repair at planets when enemies are too close
fixed a don't have enough credits for repair print


0.923
-----
fixed some stray black pixels around the new hourglass cursor (Valgor)
increased the size of Drakk colony ships (Valgor)
added message options and drox info to game help screen
fixed Doomsday Wave spacing in a few places (Valgor)
fixed ECM Sweep Jammer typo (Valgor)
added basic tech name, level, and tech name for each tech on tech page (Crisses)
made the opening screen cool :)
rearranged buttons on main menu some to take advantage of widescreen modes
now initial ships start a little ways off of the planet
mimics now keep their direction and velocity when transforming
added a way to inject a code into text to shift character vertically or horizontally
fixed alignment of hardcore character score (Steve)
fixed + hint that race has stuff to trade when you added all of it to a trade but didn't actually trade (Steve)
now hide vendor menus a little more consistently when clicking to move away (Steve)
made research quests a bit easier (research clues spawn more often and correct monsters more common) (aReclusiveMind/Steve)
decreased fighter launch, weapon dropped, shield hit, and polaron beam sound volumes (Steve)
added Allow Basic Mouse Move option (Zengrath)
fixed starlanes/wormholes to first system not color coding correctly (Crisses)
now researched anomalies give 0.1 legend points (Crisses)
increased points needed for economic win by about 11%
now get fear points for destroying Expert and Veteran ships
now get some of the fear/legend points when killing a named monster and the rest when turning in the quest (Crisses)
can now give friendly race ships consumables (Crisses)
fixed DoesntMeetRequirements translation
fixed starlane and traps with minimum model detail (incognoscente)
now when subraces split off they take a good chunk of credits with them
increased race base starting credits by about 50% (a lot at lvl 1, insignificant at lvl 100)
crew's max health now goes up when they level up
crew now get full health when they level up
now crew start with the correct health (Roswitha)
increased crew health to the same level as components


0.922
-----
comets can be seen on radar much easier now (Crisses)
solving quests no longer hurts/helps relations with 3rd parties that haven't met the helped race (Roswitha)
decoys no longer stay around forever (eidolad)
fixed model that Gleria Chimera uses (Valgor)
fixed some issues with the Storm description (Valgor)
fixed some issues with the Swarm description (Valgor)
fixed some issues with the Tornado description (Valgor)
fixed some issues with the Claw description (Valgor)
fixed some issues with the Hyde description (Valgor)
fixed some issues with the Flame description (Valgor)
fixed some issues with the Lasher description (Valgor)
fixed some issues with the Ghost description (Valgor)
fixed some issues with the Quake description (Valgor)
fixed some issues with the Harbinger description (Valgor)
fixed some issues with the Grudge description (Valgor)
fixed some issues with the Obsidian description (Valgor)
fixed some issues with the Pulse description (Valgor)
fixed some issues with the Backlash description (Valgor)
fixed some issues with the Patchwork description (Valgor)
fixed some issues with the Venom description (Valgor)
fixed some issues with the Legion Lord description (Valgor)
fixed some issues with the Schistos description (Valgor)
fixed some issues with the Cryptospor description (Valgor)
fixed some issues with the Spiroc description (Valgor)
fixed some issues with the Acanth description (Valgor)
fixed some issues with the Gleria description (Valgor)
fixed some issues with the Limax description (Valgor)
fixed Repulsor Beam spelling (Valgor)
improved the borderless window descrition slightly (Valgor)
fixed somehow spelling in a couple places (Valgor)
added constrainMouse option (Windows only)
no longer count race specific slots in print out for the command stat
hopefully fixed a screenshot issue, alignment issue (pecet)
fixed ?. problem in one of the Cortex dialogs (Roswitha)
now show win condition journal stats (although they haven't been saving currectly)
fixed win condition stats
fixed bad translation of planet data when trading it (Valgor/Crisses)
added Diplomat, Brute Force, Economist, Shock and Awe, Legend, and Master achievements
added r_measureOverdraw (debugging purposes)
now get double fear points for destroying a race's home planet
colony and freighter ships now pick the best known tech, not just their level of tech
changed PROTOCOL_VERSION to 8
improved the hourglass cursor
can now check what technology each race has (only shows the highest of the main 10 types)
improved the lose, win, and drox menus a little
the less crew you have working, the faster they level up (Bluddy)
improved the various storm effects


0.921
-----
fixed problem with trying to unlock achievements when there aren't any
added Genocide achievement
added Planet Destroyer achievement
changed Doomsday achievement icon
fixed steal technology quest making an incorrect item showing up on trade screen
increased cargo bay chances some more
fixed insurance-paid-for (Roswitha)
fixed imposter-controlled (Roswitha)
races no longer complain or praise about doing quests for races they haven't met yet (DarkTraveler)
fixed some effects showing up in the middle of nowhere (Roswitha)
added system name to incoming object announcements (Crisses)
red question mark on races now have a green * if they have a quest available in the player's system (Crisses)
kill race ships quests now get obsoleted if races end war (Crisses)
fixed a problem where sometimes the ! symbol would be over a planet with no completed quests (Roswitha)
changed PROTOCOL_VERSION to 7
now have an option to hide message types: attacks, resources  (defaults on), rumors, and colonizations (defaults on)
now have an option to make message types important: treaty changes (defaults on)
now have an option to hide messages about specific races
now have an option to always show messages about specific races
can now make friends always important (defaults on)
can now make enemies always ignored
fixed "ship's name" issue
fixed "Something strange is going on, destroy as many Xs as it takes" plural issue (Roswitha)
reworded Ancient Monster quest text slightly (Roswitha)
fixed Ancient Monster killed by race text (Roswitha)
changed weapon units from meters to a generic units (NefariousKoel/viper34j)
now show a race's technology level when you highlight their icon on the relation screens (Lyranaar)
trading planet data now shows system name also (Lyranaar)
fixed scrollbar down arrows blinking when you were at the bottom of the list
added borderless window option in advanced graphics options (profanicus)
fixed a few settings not getting initialized correctly across a graphics restart


0.920
-----
achievements are now permanent, immediate, and tell you when you have achieved them
effects are simulated better at lower frame rates
no longer create/free particle models each time (a bit faster and should fragment memory less)
no longer change color, texture coord, or vertex array setting if hasn't changed
ai has less of a chance to wake up other ai now
now each race has a max number of civilian ships they can have out at one time
non-leader ai ships no longer activate other ai
ai destroyed by ai away from the player no longer drop loot
once a race's total number of military ships gets above a certain size, each fleet has to be a little smaller
now cull out more effects when too far from players
first level can now be purged of entities
fixed a convuleted crash involving Backlash Missile Hacking and Patchwork Burn Thrower
now when run out of entities, try to purge some entities right away, but are careful to not purge the same level
fixed a few cases where we could get duplicate monsters
now only calculate race's power once a second (instead of every frame)
now cache numMilitaryShips value
check for lost ship and planets less
no longer try to add set status effects (not used and speed improvement when ignoring)
now ai far away from a player check active status less often
on actors, only update skills when the actor is awake
turned stamina stuff off (wasn't being used, but was slowing things down slightly)
removed an unnecessary check in updateTimers
turned off recently hurt stuff (wasn't being used, but was slowing things down slightly)
fixed a couple problems with ship build time estimate (Roswitha/Crisses)
improved the look of the some of the menus a little
can no longer install more than one of the same kind of passive weapon component
rewrote some of the UniqueRaidPlan quest texts (Roswitha)
rewrote giant spiders quest text (Roswitha)
fixed punctuation in Shadow enemy attacking planet dialog (Roswitha)
fixed missing TalkToMonster translation (Roswitha)
guard planet announce text now tells you system (Crisses)
colonize quests will now fail if declined once accepted (kizune)
long teleporter traps are no longer allowed on random objects (DarkTraveler)
decreased unstable wormhole chance on anomalies (DarkTraveler)
now show a green + on main relation and diplomacy screens if a race has something they want to buy from you (Crisses)
fixed plural issue with 0 (Roswitha)
fixed have broken free typo (Roswitha)
reworded Colonize quest text some (Roswitha)
planets, rifts, and stars now slow down projectiles (longshot)
now show race bonus text if you highlight race icon on either character screen (ShaggyMoose/graffen69)
changed Patchwork's fire type attack to thermal damage


0.919
-----
fixed a spacing problem in one of the Lithosoid race dialogs (Steve)
fixed escape not working on Drox screen (ScrObot)
added 5 more anomaly variations
fixed missing QuestAnnounceNeededItemUltimateWeapons translation (dtolman)
fixed super swarm thanks text (Roswitha)
fixed drug wave thanks test (Roswitha)
fixed containment field breach spelling (Roswitha)
fixed Armageddon monster spelling (Roswitha)
fixed WarCriminal translation (and other renegade types) (Roswitha)
fixed wishes to steal our collection typo (Roswitha)
fixed a problem where trying to install a 5th cargo bay sometimes the empty cargo bay disappears (alstein/Shrugging Khan)
Fringe's chaos is now a little more neutral
aggressive races are now more aggressive towards the weak or their desired war and less agressive towards everyone else
expansionist races now focus on scouting more and get some initial population boosts
fixed insidious spelling (Roswitha)
fixed missing plasma storm translations (ScrObot)
fixed a wording problem in destruction help topic (graffen69)
fixed a problem where sometimes a rescue ship's position doesn't match quest location (Grifman/Roswitha)
fixed at least one of the ways ships go back and forth through wormholes (Roswitha)
added missing Rotate translation (all_zebest)
now jump gates that are traded for are shared with other players (Schappelijk)
fixed Dryad faction with some monsters and some neutral npcs like wandering vendors (Steve)
increased Industrial racial trait minerals bonus from 1.5 to 2.0
increased Productive racial trait minerals/food bonus from 1.35 to 1.5
fixed a race starting position issue (may or may not spread them out more)
increased Brilliant racial trait tech bonus from 1.5 to 2.0
increased chances Shadow do espionage, propaganda, and sabotage (Sendrien)
scrollbar no longer lets you scroll past last line (roy7/ScrObot)
fixed QuestOptionalShort (Lyranaar)
can now right click on starlane and wormholes on system map to jump to the next map (Waffles)


0.918
-----
improved temporal flux effect
rearranged journal a little to give more room
added 5 new anomaly effects
gave Drox Operatives screen a hotkey, defaults to O
fixed "systems have been corrupted" quest text (Roswitha)
fixed monster base of operations quest text (Roswitha)
fixed a couple typos in Semi-Hardcore description (Excellion)
can no longer repair, identify, buy, or sell from vendors that you can attack (PrimeIntellect)
planets around orange stars now have a better chance of being terran
planets around yellow stars now have a better chance of being paradise
planets around red stars now have a better chance of being dead
planets around white stars now have a better chance of being toxic
planets around cyan stars now have a better chance of being barren
planets around blue stars now have a better chance of being inferno
planets around yellow stars now have a better chance of being fertile
planets around cyan and blue stars now have a better chance of being mineral rich
planets around white stars now have a better chance of being credits rich
planets around red stars now have a better chance of being tech rich
orange and blur stars now have more planets than average
added yellow, purple, red, green, and blue anomaly level modifiers
increased the spawn rate of most cargo bays
improved rebel clone quest some (Roswitha)
removed an unneeded world from monster group quest text (Roswitha)
fixed missing legend reward on monster group quest (Crisses/Roswitha)
halved cloak bonuses
added race and system to rescue announce text (Crisses)
changed it so the more structure you have compared to your component max durabilities the more the structure takes 
  damage as opposed to your components (% is shown on character screen structure highlight)
added new structure stuff to damage help topic
now relations are capped with races depending on your treaty level with them
cargo bays will now show better than texture (+) if better than any of your current cargo bays (Crisses)
thrust boost consumables now increased defense as well (Chumpy)
incoming objects quests now give 0.5 legend (Crisses)
plague quests now give 0.25 legend (Crisses)
changed planet map textures so that they would draw round on the minimap and system maps


0.917
-----
now get a print like xp when picking up credits (Crisses)
monsters now do less damage to race ships/planets (also gives more control to balancing)
decreased Trypanos InvisibleDistance from 200.0 to 125.0 (RoboAV)
fixed MagneticFieldShifting thanks text
fixed a bunch of quests that were using the wrong parm in the thanks text
fixed Plasma Storms not doing damage correctly
increased Ion Storm and Plasma Storm damage by 50%
made outlines brighter again
made text on context sensitive help screens easier to read by adding a background behind text (Steve)
fixed beams not lessening damage across distance correctly
now destroyed, stable asteroids has a chance of dropping a component
updated won game help topic to include new win conditions
added new win/lose condition stuff to game objective help topic
fixed critical hit calculation not working correctly in some cases (Shadowy Figure/Moonshine Fox)
SpottedByEnemy now gets translated
fixed cloaking not adding damage bonus correctly (Shadowy Figure/Moonshine Fox)
fixed economic, fear, and legend points some times being screwy on client (Crisses)
fixed 2 high level challenges not loading correctly (RoboAV)
added minimenu to relations trade help screen
doubled spawn chance of higher level cargo bays
changed default sector size to tiny
random number of races will no longer pick the minimum
added more to the inventory context sensitive page
made ballistics weapons another 25% efficient compared to beam weapons but they now take a little durability damage per shot (ammo) (goodgimp)
now color code crew happiness values better
now put a green * in front of player's names that are in the same system as you (Crisses)
fixed missing PlayersListDesc translation
fixed some text in Super Rats quest (Roswitha)
planet value is no longer classified at any treaty level
changed planet value calculations to focus on minerals, money, and tech production
added ion and plasma storm system modifiers
you are now shown how many planets a race has when you highlight their icon or portrait on most race screens
changed PROTOCOL_VERSION to 6
now fit component text and currently equipped text on screen at same time a little better (Steve)
fixed X on component icons not always being correctly drawn when component was on vendor (Steve)
added a Drox Operatives screen (button between Win and Lose buttons)
added buttons so it's easy to get between Drox, Win, and Lose screens
moved Drox bonus info to Drox screen
decreased beam degradation over distance from 0.25 to 0.4


0.916
-----
Small Tides now do as much damage as the big versions instead of half
made Claws about 20% faster
increased Hyde's health by 33%
increased Flame's eating bonuses by 50%
halved Lasher's firing time
increased Guardian's alert range 33%
Harbingers now spawn fighters twice as fast
increased Grudge missile dot damage by about 33%
Obsidian's triangulation buffs now increase their critical hits also
doubled Pulse's Stored Energy damage boost
increased Venom's virus debuffs by 25%
doubled Legion Lord's overclock boost
increased Schistos approach speed by about 15%
increased Cryptospor defense by 33%
doubled Spiroc turn boost
increased Baylisa missile defense chances by 50%
increased Gleria's damage by 50%, health by 100%, and xp by 200%
made Trypanos freeze beam more dangerous
increased Helic shields and armor by 50%
fixed Limax damage types
Limax beam weapons are now full strength no matter distance
fixed postponed quests being selectable (Crisses)
fixed comet jumping (fluffybot/ShaggyMoose/Steve)
improved the look of the arrows and circles on help screens
fixed tip to help topic not working on mac
changed help page coloring
increased how often Spirocs teleport
Spirocs now teleport a little farther which breaks incoming projectile locks (RoboAV)
increased health of some of the monster rarities
increased damage for all of the monster rarities
decreased attack/defense for all of the monster rarities
made legend ships bigger
improved many of the monster enhancements
now monsters with higher xp mult also have increased magic find
now show low health help topic when below 75% structure instead of 50% (Crisses)
added trade screen context sensitive help screen


0.915
-----
added empty slot graphics to Buy/Sell menu
added a help system where you can see/read all of the full help topics
added help system button on help topic menu
shorten help topic system help topic a lot
renamed the topics that pop up to quick help topics
renamed the topics on the main help page to full help topics
moved Dynamic Galaxy from quick to full help topic
combined Moving, Attacking, and Targeting into one quick help topic (incognoscente)
moved Component Rarity to full help topic
moved Find Combat Percents to full help topic
moved Left/Right Click to full help topic
reworded race relations help topic (Roswitha)
added quick tips full help topic
changed Drox Operatives Command to Drox High Command in Level Up help topic
added better spacing to Dynamic Galaxy help topic
reworded and added better spacing to level up help topic
reworded and added better spacing to damage help topic
reworded and added better spacing to desctruction help topic
now postpone ship speed help topic until after permanent ship speed drops below 140
renamed and reworded components in space help topic (was Alt)
color coded put X components here messages
reworded slot types help topic and added color coding
added better spacing to Inventory help topic
made donation stuff easier to highlight
improved diplomacy request highlight text some
fixed Vendors help topic not showing up correctly
simplified Vendors help topic
added an advanced vendors topic
split cargo bays help topic into quick and full
fixed Quest Gives help topic not showing up correctly
simplified stash help topics some
created an advanced quest givers help topic
updated tip 1
chat buttons now tell you hotkey
added context sensitive help page for main game screen
improved movement full help topic
improved attacking full help topic
improved inventory screen full help topic
improved ship speed full help topic
added power load full help topic
improved cargo bays full help topic
added a starlanes & wormholes full help topic
fixed a crash that sometimes happens when guard planet fails
changed item to component in a few places
redid some of the cargo bay icons to be more consistent
added advanced jump gate full help topic
added context sensitive help page to diplomacy screen
added context sensitive help page to relations screen
added a Getting Around Basics full help topic
added a way to jump straight from quick help to full help topic
added Finding Components full help topic
added Hotkey Slots full help topic
no longer show reset help topics button unless in developer mode
added context sensitive help page for character screen
added context sensitive help page for 2nd character screen
now open bags and then buy-sell menu (order is important in a couple cases)
changed a couple who to whom (Roswitha)
fixed getting race name twice when highlighting their race symbol on some of the race screens
now find a free slot before accepting quest (pecet)
fixed inconsistent line wrapping on attribute highlight texts
localized level and Ship name on select ship menu (all_zebest)
fixed thanks text for system attack quests (Roswitha)
fixed a Deliver Weapons to rebels typo (Roswitha)
fixed some issues with "Enemy achieved its objective" text (Roswitha)
fixed "don't appreciate your interactions" typo (Roswitha)


0.914
-----
fixed another eliminated races ships/planets staying issue
fixed spacing on select ship screen
added aggressive/defensive pet control option (jonasan)
now show shields and energy regen to 2 decimal places
fixed completely unprotected typo (Roswitha)
unrest type of quests no longer escalate when the planet is destroyed
now get legend points for Expert and Veteran monster kills (Roswitha/incognoscente)
increased crew pay and happiness increase by 50% (PrimeIntellect)
fixed telling player a component was needed for a quest for a race not known yet
no longer show don't meet requirements on components that can't be used or equipped
reworded Machinist quest a little (Roswitha)
fixed legend reward on meeting quest (Roswitha)
doubled legend win xp bonus (Worthstream)
monsters now get thermal resistance
fixed list of broken items having an extra line
races that start in harder systems no longer get a level bonus
put race ships' armor back to normal (was just causing issues)
race ships now have 25% less attack and defense
wandering vendors should now have shields and use recharge stations
now color lose button red if in a losing state
now color win button green if won sector
now print win type to log
now print loss type to log
changed PROTOCOL_VERSION to 5
added bonus Drox High Command mission to keep a specific race alive
added bonus Drox High Command mission to destroy a specific race
now kill off quests on a conquered planet (Bluddy)
added a ship build time estimate to give players better information for protect planet quests
added a disruption icon
fixed a problem where some quests can't tell if they have been completed or not when loading
components in race specific slots now only use 50% power load (jonasan)
races no longer offer money to player for them to stop a war (Bluddy)
now specify where to pick up colony modules in quest text (Roswitha)
thrust boost components now get a defense boost like other thrust components (Chumpy)
race specified by Drox High Command to destroy now gets a bonus
races now try a little harder to keep out of multiple wars
now race ships use the correct crew (Chumpy/sbach2o)
can no longer look at npc equipment when too close to enemies (BQwoobie/RoboAV)
increased structure from structure components by 33%


0.913
-----
fixed "Add flavor to the pot" text
added corruption thats slows down leading races some (the higher they are compared to the average power, the more corruption)
now race power bar is relative to strongest known race
fixed some race specific quests not staying race specific (incognoscente)
increased EconomicPointsNeededForWin from 3750.0 to 4500.0
now just about every quest has a direct impact to the quest giver's local economy
now when races have too much money they will start spending the excess on technology research
unrest, riots, rebellions, and civil wars now have a chance to escalate each other if more than one within same race
increased chances of ancient monster quests
changed PROTOCOL_VERSION to 4
added a few quests/events that can only happen to the most powerful race
added a few quests/events that can't happen to the most powerful race
races should turn on the leading race more often
weaker races should ban together more often now
fixed getting BaseLevelModifier sometimes
fixed world/level modifiers not working on ambient objects
decreased the level requirments for a few level modifiers
made some of the level modifiers a little more distinct
now if propaganda can't start unrest it will try to escalate current unrest
removed level requirement for rebellions and civil war
fixed a problem where sometimes would lose planet status effects from bad quests being deleted
fixed another issue with dimensional pocket levels (ShaggyMoose)
now only send discovered planet message to player that scanned the planet
race ships now have less armor plating and structure
tripled Patchwork monster's xp (jerebaldo1)
added a lose screen
you can now lose a sector if you cost the Drox Guild too much money (dying loses them money, but solved quests makes them money)
now show armor and structure regen to 2 decimal places (Crisses)
fixed PowerGridFailure thanks text (Roswitha)


0.912
-----
added steal tech war quest
added s_maxChannels user var
sped up sector loading (in my test sector with maxed out high level entities about 15% faster)
no longer spawn combat effects if too far away from the nearest player
fixed some highlight issues on relations screen (ScrObot)
fixed crew level up happiness print (aReclusiveMind)
game handles loading while in a escape pod better (Valgor)
can no longer escape in an escape pod that is installing (Chumpy)
added race statement icon (alstein)
fixed some problems with auto user slot stuff (Roswitha)
improved the laser cannon sound
fixed a couple ways that a race could be eliminated but still alive (Philexan/Luringen/jonasan/Cheet4h)
fixed some planet finds not getting printed correctly (ScrObot)
now if you interrupt a component install the install sound will stop correctly (Valgor)
no longer show "EMPTY - put any kind of component here" on npc slots (ScrObot)
now mention hidden npc components are classified (ScrObot)
no longer color code level names with unknown races
no longer show yellow * for quests in a level for an unknown race
now tell you on minimap, if highlighted, that some objects are farther away than they appear
installing or broken weapons are no longer included in DPS calculation
self destruct components are no longer included in DPS calculation (Chumpy)
now when low on crew attributes or level on components mentions your current level (Crisses)
improved a few more menus
changed don't meet requirements from a red overlay to a red X in lower left of component icon (ScrObot)
doubled resistance on resistance components
changed PROTOCOL_VERSION to 3
can now have per level modifiers (18 of them so far) (Chumpy)
now shields regen rate scales with shields level better (Nori)
fixed "Greeting and salutations" (incognoscente)
fixed mutant modifier text (incognoscente)
fixed "pleased to see" (incognoscente)
fixed "Its only symptom" (incognoscente)
fixed some Colony Collapse Disorder text (incognoscente)
fixed infrastructure spelling (incognoscente)
fixed Insane Renegade text (incognoscente)
fixed "enhancing our people" wording (incognoscente)
fixed "The situation is out of" wording (incognoscente)
fixed "or some nonsense like" wording (incognoscente)
fixed sunlight spelling in a bunch of places (incognoscente)
fixed "Can't pick up cargo bays with components in them" wording (incognoscente)
fixed some Telepath quest wording (incognoscente)
fixed some Riot quest wording (incognoscente)
fixed hungry and angry spelling in CropFailure quest (incognoscente)
fixed a SuperWheat comma issue (incognoscente)
shorten some of the GeneticEngineering quest announce text (incognoscente)
fixed chest gift level (incognoscente)
player positions should act like waypoints on the minimap now (Crisses)
decreased population growth a little
doubled unrest event chance
fixed different win rewards on challenge sectors (Worthstream)
added back to game button on beta screen (Crisses)
Storm attacks can now miss (cpmartins)


0.911
-----
fixed a text problem with 2 of the clone quests (Shardz)
now races get their freighter back when the player rescues it
you can now pull out certain wins while the lose timer is ticking down (Lekon)
crew now get a happiness increase when they level up
hooked up last 5 race statement text
escape will now close console
now get xp debt and black boxes when killed by a race ship (fluffybot)
changed "Your Character" to "Your Ship" (void)
fixed CharacterExportedToHTML & CharacterExportedToVbulletin translations
fixed escape pod text in character export (Shardz)
translated win button text (all_zebest)
fixed fares spelling (Roswitha)
fixed some issues with the destroy the mutinous ship quest text (Roswitha)
now only announce a new race statement if there is no old one for that race (Roswitha)
can no longer get race statements from eliminated races (ShaggyMoose)
races are now smarter about how often they send statements
races will no longer send you statements if they haven't met you yet (Roswitha)
fixed an issue with peace talks quest (Roswitha)
added a protect planet quest (MOOMANiBE)
added a steal tech quest
made all Missile Defense components specify "Can only fire at missiles" (LostSoul)
increased anti-missile missiles speed from 275.0 to 325.0
increased anti-missile missiles turn speed from 300.0 to 600.0
fixed EM Shockwave (RoboAV)
added an Offensive Dampening Field component description (RoboAV)
made event text background a little more transparent (ScrObot)
fixed DiscoveredQuestLate translation (ScrObot)
fixed highlight area on held components and sell/repurchase (ScrObot)
races will no longer complain if you kill your own fighters (Crisses)
races will no longer ask for help to protect their planet when at war with the Drox (aReclusiveMind)
resistance tips now tell you which weapons cause that kind of damage (RoboAV)
fixed a bunch of issues with self destruct components (Chumpy)


0.910
-----
added a kill race ships quest (Chumpy)
added a distract race quest
added destroy planet quest (MOOMANiBE/Chumpy)
added race statement system
added peace talks quest
toned down a few item colors
now show list of quests available when you highlight system name on main game menu or map (Chumpy)
now show list of quests available when you highlight star on galaxy or jump gate map (LostSoul)
now yellow * shows quests in a level that you don't have (Scotty)
fixed the bounding box on win button (ScrObot)
fixed ship option word placement (ScrObot)
now starlanes and wormholes color code and add key to system name
weaker races now give better money and relation rewards for quests (up to 4X)
now show who can sell you a jump gate activation when highlighting a star in galaxy map
weaker races now have a better chance to target the leading race
races now more likely to send diplomats to other races that share the same desired war
races now more likely to give gifts to other races that share the same desired war
increased economic points needed for win by 50%
increased fear points needed for win by 20%
many quests will now transfer to a new planet if the original planet is destroyed (Virosa)
now relation drops with race if you destroy a ship or planet of theirs (jonasan)
now clear waypoints on a new sector correctly (ShaggyMoose)
now waypoint max is per system instead of per sector (gornova)
minimap always directs you towards jump gates, starlanes, and wormholes (they draw like waypoints) (gornova)
increased medium and large population losses
now cap how many characters you can type in on confirm delete character screen (ScrObot)
centered text a little better on confirm delete character screen (ScrObot)
escape key now gets rid of confirm delete character screen
reworded military win reward text a little (ScrObot)
fixed a translation problem in Gleria shipyard text (ShaggyMoose)
fixed thanks and killed text for GiantPod quest (ScrObot)
changed party member to fleet member (ShaggyMoose)
changed skill damage to weapon damage (ShaggyMoose)
added description to Tuned Radiation Neutralizer (Valgor)
money gain events are now weighted towards weaker races
money loss events are now weighted towards stronger races
decreased NewEventMaxTime from 195.0 to 180.0
turned on non-startup, random quests
races no longer try to get into a war in the first 15 minutes of a new sector (Jab)
added MinModelDetail to allow individual models to force a minimum of tris
fixed stars losing too much detail with model detail slider (incognoscente)
decreased chance of races solving needed goods quests if player has quest
now won't start more than one declare war sound at once (Steve)
now won't start more than message alert sound at once (Cheet4h)
Leishma Stunners now just kill your movement (ShaggyMoose/robmack)
colony modules can no longer go into race specific slots (Von Paulus)
hooked up dialog for new race statement stuff for 5 races


0.909
-----
switched back to old font
made small reward chests a little better (half of medium reward chest)
fear win now gets a small tribute reward chest from each remaining race
legend win now gets an xp bonus
economic win now gives you half of guilds credits take as an additional reward
military win now gives you a extra rare+ race specific component from the last remaining race
added "Meet any of the win conditions below to win the sector!" to win screen (Steve)
increased number of components in reward chest by 50%
fixed an infinite loop when starting a new character after winning or losing a sector
now only bind texture if it has changed (in quick test speeds up by ~5%)
changed button on planet status screen from cancel to done
improved the look of the main game menu
made advanced options a little easier to read on set up secter screen
fixed some quests showing up as completed when they weren't
fixed asking someone to make peace with another race never working (Lyranaar/Steve)
made it so damage right after two races declare peace doesn't put them right back into a war
added war quests (just like random quests but only start while in war)
added scout enemy planet quest
added worth to planet status screen
fixed scenario spelling (justanotherjoe)
fixed a few issues with rumors at planet (Cheet4h)
fixed Dimensional Pocket levels (cpmartins)
decreased points needed for economic, fear, and legend wins (Xemu/Roswitha)
doubled the minimap range
increased how far you can see planets (not full level, but many times what it was before)
increased fog elimination radius another 20%
decreased thruster volume and capped max number played at once (Magitek)
moved win conditions screen to main game menu instead of off of relations screen
increased energy/energy regen per engineering point by 50%
race ships no longer get attack/defense from base monster and computers
slowed down quest escalation a little bit


0.908
-----
toned down a few flashing light effects on ships
winning conditions are now an or instead of an and
changed current win condition to military win (1 medium reward chest)
added diplomatic win condition back in (1 small reward chest per race alive)
races will no longer desire war with a fellow Drox ally (doesn't mean they won't go to war, just that they won't desire it)
added economic win condition (win if make Drox Guild enough money from sector, 1 medium reward chest)
quest credits reward, selling tech, selling race contacts, and selling planet info increases economic points
dying decreases economic points
added fear win condition (fear is useful to the Drox High Command, 1 medium reward chest)
many quests, destryoing race ships/planets, doomsday weapon use, genocide increase fear points
dying and some quests like rescue decrease fear points
added Legend win condition (Legends are also useful to the Drox High Command, 1 medium reward chest)
many quests increase Legend points
many quests, destryoing race ships/planets, doomsday weapon use, genocide decrease Legend points
discovering planets, secret dimensional pockets, systems, jump gates, races, and tech increases Legend points
fixed an issue with race saying they have a completed quest when they don't
improved some of the fonts
improved some ship damaged effects
improved menu layout/looks some more
fixed an issue with race saying they have an available quest when they don't
destroyed planets should now drop loot at the correct level (jonasan)
added win condition specific stats (not shown yet)
no longer get money or relation rewards for crew quests (also means you can safely do them for enemies)
fixed your first ship typo (Roswitha)
fixed rumors from planet screen not always showing correct victim races (ShaggyMoose)
fixed being able to highlight a few more things on win screen (ScrObot)
fixed QuestFailPlayerKilled translation (Roswitha)
fixed a "Keep an eye on the sneaky shadow" typo (graffen69)
translated Legend on power comparison screen (all_zebest)
ships needing rescued should no longer move (Valgor)
increased PowerRegenFromUnusedPowerLoad from 0.005 to 0.01


0.907
-----
added a relation summary screen so you can see why a race likes or dislikes you
if only 2 races left alive, the other race is the desired war regardless of power
races will no longer send gifts or diplomats to desired war race (Heffro)
added basic type to component text
increased BaseMaxPowerLoad from 60 to 75 to help with new race specific slots
races that don't need food should no longer value good food planets better
now you can query the planet status to see the storage and production rates of a planet (some things are classified until higher treaties though)
no longer show race components until have non-aggression pact
no longer show race weapons until have mutual protection pact
races will no longer try to colonize a planet a player already has the quest for from them and they aren't already on the way
turned intro off
planets and race can no longer give shell quests (Shadowy Figure)
crew of your race now gets happy faster and unhappy slower
view/cancel treaties menu done/close options now go back to diplomacy menu instead of all of the way back to relations menu
fixed and improved ingame icon when ingame menu is up
shortened win progress stuff a little (Valgor)
added a Race Relations help topic for the first time you meet a race ship or planet
changed "Don't show any more help" to "Hide help topics"
de-emphasized the turn off help option
doomsday component text is now gold to make it stand out a bit more
changed power rankings highlight text to mention only known races
changed the thruster cursor highlight text to match what it actually does
now ui_thrusterCursor defaults to off
changed quest menu button
fixed jump sounds happening at unused jump gates (Steve)
fixed race icon highlight showing race name twice on some screens
now get experience for discovering planets (DeathKnight1728/Tori)
wandering vendors now stop moving when a player targets them (Taolaen/ShaggyMoose)
destroying a race ship is now worth 5 times more xp (jonasan/alstein)
destroying a race planet is now worth 10 times more xp (jonasan/alstein)
fixed minerals and money rate not going up with level correctly
now tech rate increases per race level
fixed not getting relation boosts for destroying enemy race ships or planets (jonasan)
doubled relation boost for destroying enemy planets
increased bombs radius from 75.0 to 115.0 (fluffybot)
fixed discreet spelling in a few quests (Roswitha)
now show bonus race slots on create ship screen (fotan)
fixed some races killing wandering vendors on sight (Steve/Philexan)
killing of race ships can no longer count towards make this section safer and similar quests (Philexan)
changed "Recent purchases" to "Sell or repurchase"
fixed win menu to not let you interact with anything but the win menu
made stuff on special thanks on credits screen a little easier to highlight (ScrObot)
now guarded planets take half damage
now unguarded planets take double damage
targeting a missile now shows correct text (ShaggyMoose)
added radar component modifier
added effect to hacked missiles
now get loot when destroying race ships and planets (Nori)
fixed a problem with the sector win reward chest level (jonasan)
made productive race trait stronger (mostly affects the Hive) (Sendrien)
rewrote UI screen help topic some (kerzain)
fixed trade request screen so highlighting on trades works correctly (ScrObot)
fixed getting 0/0 when highlighting parts of the power rankings
added some highlight text for race quest available and solved


0.906
-----
race ships now patrol around near their planets (cthonic/robmack)
fixed not being able to highlight xp, power load, and selected enemy health bars (ScrObot)
mentioned free component at level up in help topic and manual (ScrObot)
fixed race specific slot highlight text (ScrObot)
command highlight text now correctly takes into account race specific slots (ScrObot)
stat bars can no longer go beyond their specified bounds
fixed overloaded power load highlight text spacing
can now see what components are installed on friendly npc ships
changed the background color of UI Outline widgets slightly
added a win progress screen (button to it on the relations screen)
changed protocol version to 2
fixed ExtraDamagePerRage translation (fluffybot)
fixed a Dryad typo (Valgor)
fixed a affected spelling issue (Roswitha)
doubled planet bonuses/penalties for races
fixed ships losing race when planet was destroyed (Roswitha)
fixed Berserker/Fury/BruteForce/WeaponOverload bonuses (fluffybot)
changed space to spacebar in many places (Steve)
fixed overlord quest text (Valgor)
changed RelationChangeMaxNegativeRumor from -3.5 to -5.0 to make negative rumors a little more effective (jamuelscones)
Gravity Well Generators now have an energy cost and a reuse time (Shadowy Figure)
tesla leeches effect now goes up per level (Shadowy Figure)
decreased EnergyLeech power on hit from 1.0 to 0.5 per level
added a max count to decoys (Shadowy Figure)
increased TechWorthMult from 8.0 to 12.0 (aReclusiveMind)
can now put specialized crew in race specific crew slot (robmack)
now races update their knowledge when planets of known races are destroyed (jonasan)
now if can't spawn a race specific item on level up will try a normal item (fluffybot)
fixed minimap when emissive maps are turned off (incognoscente)
fixed bombs explosion radius (aReclusiveMind/Shadowy Figure)
increased fighter health by 50% (aReclusiveMind)
increased fighter damage by 50% (aReclusiveMind)
moved ingame menu icon to farthest right position (Roswitha)
planets are more likely to carry components that their race specializes in now (Jinsai/Chumpy/Valgor/LostSoul)
reworked a lot of the menus to look better
enemies that are invisible no longer get in the way of rescues (ShaggyMoose)


0.905
-----
races now have up to 3 race specific slots (1 crew and either 1 heavy or 1 medium/1 light)
player initial loadout is now race specific
starting components now start with full durability/health
added support for race specific components (right now only used for race specific component slots that don't have components 
  available at level 1)
every level up now get a free component from the Drox Operative Command (one of your race specific slots)
fixed heavy fighter bays icon (fluffybot)
fixed lightning field status effect icon (fluffybot)
fixed LeachesXPowerPerHit translation (fluffybot)
improved brute force text (fluffybot)
fixed an occasional crash when creating level 100 sectors (Shadowy Figure)
made it so trying to load .tga doesn't result in a critical error (Shadowy Figure)
fixed a couple shield icons
fixed the command points needed for heavy titan ship (Shadowy Figure)
rearranged create ship screen to fit everything better (Castruccio)
improved the look of the health bars on the selected entity menu
improved the look of the power bar on the equipment menu
fixed power load text spacing
decreased crew requirements on major components from 2.0 to 1.5 per level
decreased crew requirements on minor components from 1.5 to 1.125 per level
use slot outlines no longer flash when you pick up a component
now show treaties when highlighting a race icon
now show which cargo bays are open (RoboAV)
improved create ship screen look a little
fixed background texture of turn off help menu (Valgor)
increased ReuseTime of Emergency Energy from 10.0 to 60.0 (twice as long as status effect)
now deselect jump gate when shutting the jump gate screen (gornova)
fixed the lose time description (ScrObot)
now can highlight Drox icon on relation screen to see all races relation towards Drox (Steve)


0.904
-----
fixed HybridCortexRebels quest text (Bomphav)
closed some loopholes in trading (spacehog)
fixed a couple issues that were preventing the races from scrapping ships they no longer need or want (Cheet4h)
doubled desired war relation drop (races know they need to eliminate the competition)
changed win condition to ally with sole remaining race
added another lose condition - only one race and not allies
updated help text and manual for new win/lose condition
changed engine to drive in many places to be more consistent (Steve)
component rarity is shown on icons again (colored and numbered dots)
now hide bar icons when full player menu is hidden (spacehog)
now player gets bonuses per crew point depending on their race (50%, 30%, or 20% boost if only race stat, primary race stat, or secondary race stat)
increased HealthPerVit from 3.5 to 4.0
added new bonuses to create ship screen
changed ComputerActiveBoost from engineering to computers
toned down ui element outline color a bit (eRe4s3r)
toned down player health/energy bar colors (eRe4s3r)
changed the player health/energy bar look (eRe4s3r)
reworded energy when hit text (Ripperjk)
added text for energy per kill (ScrObot/fluffybot)
fixed quest slots 7-10 staying highlighted if something on the player changed and the active quest changed to the first one (ScrObot)
fixed AbsorbsUpToXDamage not being translated (ScrObot)
changed a monster item from memory to memory chip (ScrObot)
repair all now repairs structure also (Wanderer)
fixed mutate typo in super rats quest (Valgor)
added note that virus effect can stack 3 times (aReclusiveMind)
made "what would make this possible" more reliable when you are low on funds (aReclusiveMind)
added visit patch page to beta screen
increased the spawn chance of the first 4 cargo bays
reworded pirate quest text slightly (Roswitha)
fixed quests thinking sometimes when they weren't supposed to
races now give a discount on jump gates to a system where the player has a quest from that race in that system (Valgor)
added a description to missile defense components (Waffles/LostSoul)
fixed a potential infinite loop in projectile type of skills
made targeting with missile defense automatic
improved missile defense no enemy error
added text about what energy leech components do (fluffybot)
fixed harvester components (fluffybot)
fixed energy leech components (fluffybot)
changed crushing blow to direct hit (Waffles)
race selection for things like declare war on no longer show races you or the other race haven't met yet (ScrObot)
halved missile health (Virosa)
increased MaxDistanceThreateningMonster from 350.0 to 450.0 (longshot)


0.903
-----
fixed input focus on confirm delete ship menu
fixed delete offset on confirm delete ship menu (ScrObot/Film)
now hide tech version on icons except on consumables
changed component slot colors from green, orange, and blue to green, yellow, and orange (more sense, going to bug players for a bit)
changed slot indicators to always have 2 corners covered instead of different amount depending on slot type
no longer show base name of elite components in the text (just duplicate info)
added a blank line to radar tooltip to be consistent
added dps tooltip hint
fixed player fighters sometimes not attacking other enemy races (Shadowy Figure/xemu)
fixed problem where races were colonizing gas planets with new more established sectors options (Tchey/aReclusiveMind)
now start new ships with a mine weapon
now component outlines stay when you pick up a component (Steve)
now correct slot outlines blink when you pick up a component
improved better component indicator to also compare main stats for that type of component
changed teleport to jump on jump gate tooltips
now show when max speed is being decreased by something temporarily and show usual value also (ScrObot)
now when highlighting known star systems that you don't have a jump gate for it will tell you what known races have it for sale
made player model guaranteed across network (Lyranaar)
made race name guaranteed across network (Lyranaar)
fixed crash when clicking on certain rebel freighters (Bomphav)
missile defense now uses only 25% of ballistics energy usage (LostSoul)
missile defense now uses only 25% of old power load amount (LostSoul)
fixed tesla coils not highlighting correct stat
can now pay for rumored position of most single enemy quests (adds a waypoint to your map)
now hitting escape on trade response screen doesn't leave relation menu completely
races now have a much higher chance of turning on other races they find weaker (this should make it much less likely to win with multiple allies)


0.902
-----
added small icons to show what health/energy bars are on player menu and character screen
fixed thrusters repeatedly toggling on/off if you held the toggle key down (Chumpy)
reduced ballistics energy use to 70% more than beams (15% more efficient than beams)
reduced missiles/bombs/mines energy use to 180% more than beams (30% more efficient than beams)
reduced most weapons energy use 25%
increased chances unrest, riots, and rebellions get worse
reduced event time by about 30 seconds
doubled Faux Pas relation change
decreased GiftChance from 35.0 to 32.5
decreased Dryad GiftChance from 55.0 to 50.0
decreased ShipChanceDiplomat from 0.125 to 0.115
fixed mac patch instructions (thither)
added choice on new sector how settled the sector is (home planet only, early development, established, or random)
crew happier than 50 level up faster (the happier the faster) (Valgor)
changed the "max speed ever" wording (Valgor)
fixed a crash dealing with challenges and multiplayer (SoggyGravy)
improved screen size description (Valgor)
added a comma to gamma slider tooltip (Valgor)
added a couple commas to screen frequency tooltip (Valgor)
reworded zoom tooltip slightly (Valgor)
reworded anti-aliasing tooltip some (Valgor)
added a comma to detail models tooltip (Valgor)
added a comma to minimap alpha tooltip (Valgor)
fixed a spelling issue in hardware cursor tooltip (Valgor)
changed screenshot type to screenshot format (Valgor)
fixed a typo in screenshot format tooltip (Valgor)
reworded highest quality settings description a little (Valgor)
fixed a typo in sound device tooltip (Valgor)
reworded player's health bar tooltip some (Valgor)
reworded health bars tooltip (Valgor)
reworded use show items toggle tooltip (Valgor)
improved combat effects tooltip (Valgor)
changed world to planet in names tooltip (Valgor)
improved can shake screen tooltip (Valgor)
reordered show clock tooltip text (Valgor)
reworded show full player menu tooltip slightly (Valgor)
reworded client data rate tooltip slightly (Valgor)
improved "Nothing needs to be repaired" print (Caal/desophos)
fixed Couldn't find Effects/itemOnGroundMonster.eff
fixed Couldn't find Sounds/Objects/gateInactive.wav
fixed Couldn't find Sounds/Objects/gateActive.wav
fixed a quest with no text (won't fix currently broken ones though) (ScrObot)
now show that tab goes back and forth between system/galaxy maps on button (profanicus)
fixed clone quest text (ScrObot)
fixed captain award not referring to command correctly (ScrObot)
planets, stars, player stashes, and gates no longer need radar to see fairly far away on minimap
increased fog reveal range by 10%
fixed races giving players too large of gifts
fixed your ship's attributes typo (Roswitha)
fixed plural issue in "sell out their own mothers" text (Roswitha)
smoke screens now only last 30 seconds instead of forever (Chumpy)
unique monsters and bosses can now cause problems from 3 systems away (pnakotus)
removed racial traits and Danger Level stuff from new ship screen (kerzain)
made rebel ships easier to find (Valgor)
now make it a little more obvious you get relation bonus for donating components to races (Virosa)
fixed SkillMonsterTimeLimit not being localized
added a ship speed help topic (ScrObot)
added ship speed to manual
added a visit another start system quest at the beginning of sectors (ScrObot)
increased very slow pace quest event time mult from 0.8 to 1.0 (eRe4s3r)
increased slow pace quest event time mult from 0.4 to 0.5 
fixed "Thank you for nothing" wording (Roswitha)
fixed "You ask too much." punctuation (Roswitha)
fixed shipwreck spelling (Roswitha)
fixed chosen spelling in a couple places (Roswitha)
reworded Lithosoid food text (Roswitha)
fixed goods description wording (Roswitha)
added a period to a bunch of goods descriptions (Roswitha)
decreased JumpGatePriceBase from 20.0 to 5.0
increased negative rumor effect some (ShaggyMoose)
radar now picks up anything that is player related (fighters, other players, etc)
reworked how radar works for ships (starts off working much better, worse against higher level enemies)
improved radar tooltip to be useful
changed Trade to Trade/Negotiate (Steve)
added a tooltip to Trade/Negotiate button


0.901
-----
added Win7 to manual/website
fixed some anomaly text grammer (Roswitha)
fixed Planned Rumor text (Valgor)
fixed background shift on beta screen
now solving a quest at the planet doesn't close the window (Lyranaar)
increased BaseThrust from 40 to 50, will make player ships faster (just about everyone)
increased MaxSpeedTurnMult from 0.25 to 0.3, will make player ship a bit more manueverable
improve some goods wording and spacing (Lyranaar)
increased turn speed on new ship screen and shipyard (Mivo/Aganazer)
improved no active quests line to give hint of where to get quests (Mivo)
increased default miniMapAlpha from 0.5 to 0.9 (Steve/Eduardo X/Valgor)
added a quick tip about talking to races directly to get and solve quests (Castruccio)
fixed Prepare typo (Roswitha)
fixed thruster disengage option working even when thruster toggle option was off (NefariousKoel/kerzain)
added relations line to screens help topic and manual (Aganazer)
added a quick tip about starlanes and wormholes being along the edges of the star systems
now if thruster toggle is on, W will start and stop thrusters (NefariousKoel)
changed npcs to NPCs in one of the tool tips (Valgor)
removed reference to earthquakes in can shake screen tool tip (Valgor)
added an option to disable the intro movie (Valgor)
added a button to replay the intro movie on the main opening screen
fixed an Expansionist typo (DeathKnight1728)
fixed some Space Junk wording (Puce Moose)
added a player thrusters volume slider to options (Castruccio)
fixed lose time going negative (desophos)
fixed lose menu to fit everything correctly (desophos)
fixed technology being hidden when the hide crappy loot option was on (snow)
added wealth line to race rumor, propaganda, espionage, and sabotage screens (kerzain)
fixed If you're on the run typo (Roswitha)
fixed Stop by an ancient recharge station missing word (Roswitha)
fixed patience spelling (Roswitha)
fixed Space cradles great treasures typo (Roswitha)
fixed stranded crew sound
decreased SpawnChance of teleport anomaly from 10.0 to 5.0 (gornova)
doubled ballistic energy use to be comparable to beam weapons energy use over time
tripled missile, bomb, and mine energy use to be comparable to beam weapons energy use over time
decreased mine damage to 75% of missiles
decreased bomb damage to 50% of missiles
quests that start from delivery quests now use the correct planet (Valgor)
changed pay and sell price to 0 if crew has left
improved propaganda and sabotage complete failure text
decreased MaxShipGuards and MaxPlanetGuards by 1 each
increased MAX_ENTITIES from 3000 to 4000, should help running out of entities
relaxed entity purging rules, less likely to run out of entity slots (Krippakrull/Brian Rubin)
made text a little more clear can't use shared stash in semi-hardcore (transigent8)


0.900
-----
This is the first beta version.
